, SUM(t.votos) FILTER (WHERE t.agrupacion = '0502') AS "Juntos Somos Río Negro"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0504') AS "Juntos por el Cambio"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0501') AS "Frente de Todos"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0503') AS "Frente de Izquierda y de los Trabajadores - Unidad"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0165') AS "Movimiento al Socialismo"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0050') AS "Socialismo"
